## $Id: resources.py 8443 2012-05-14 10:00:37Z henrik $
##
## Copyright (C) 2011 Uli Fouquet & Henrik Bettermann
## This program is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 2 of the License, or
## (at your option) any later version.
##
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
##
## You should have received a copy of the GNU General Public License
## along with this program; if not, write to the Free Software
## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
##
import grok
from waeup.kofa.browser.resources import (
    Library, ResourceInclusion, waeup_base_css,
    )

#: All local resources are registered under the name ``waeup_custom``.
waeup_custom = Library('waeup_custom', 'static')

custom_theme = ResourceInclusion(
    waeup_custom, 'custom_theme.css',
    depends = [waeup_base_css])

favicon = ResourceInclusion(waeup_custom, 'favicon.ico')
